Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 05:49:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Deb                    Hi           09:38 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:38 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:38 AM, 09th Oct                     Deb                    1           09:38 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello Deb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:38 AM, 09th Oct                     Deb                             09:39 AM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hi Deb , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:39 AM, 09th Oct                     Deb                    5           09:39 AM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:39 AM, 09th Oct                   Sohaib                   Hi Debasis ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:40 AM, 09th Oct                     Deb                    I placed an order but address is showing my earlier address           09:40 AM, 09th Oct                     Deb                    I want to update my current address for delivery           09:41 AM, 09th Oct                     Deb                    My new address is flat no 710           09:42 AM, 09th Oct                     Deb                    Building name - Axis 7           09:42 AM, 09th Oct                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone/address , you can login on your account and from setting option, you can update your correct address as well.           09:42 AM, 09th Oct                     Deb                    Location dubai silicon oasis           09:42 AM, 09th Oct                     Deb                    Yes now I have done           09:42 AM, 09th Oct                     Deb                    But can u update in my order           09:43 AM, 09th Oct                   Sohaib                   Could you please share the email ID LINK WITH YOUR ACCOUNT           09:43 AM, 09th Oct                     Deb                    [email-masked]           09:44 AM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 09th Oct                     Deb                    Ok           09:44 AM, 09th Oct                   Sohaib                   You have update your address after confirming your order as we can see that your order has been placed with the old address which is : Flat No 108, Building No 27, Street 2 building number 27           09:45 AM, 09th Oct                   Sohaib                   However We would like to inform that we will going to update your provided Address to the courier team when your order getting shipped out successfully           09:46 AM, 09th Oct                   Sohaib                   flat no 710,Building name - Axis 7           09:46 AM, 09th Oct                     Deb                    Yes           09:46 AM, 09th Oct                     Deb                    Please           09:47 AM, 09th Oct                     Deb                    It's in Dubai silicon oasis           09:47 AM, 09th Oct                   Sohaib                   Rest Assured with that           09:47 AM, 09th Oct                     Deb                    Ok           09:47 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           09:47 AM, 09th Oct                     Deb                    Thanks           09:47 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 09th Oct                     Deb                    That's it           09:47 AM, 09th Oct                     Deb                    ?           09:48 AM, 09th Oct                   Sohaib                   Stay Safe           09:48 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979598